@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: #ededed;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
	position: relative;
	max-width: 56.25rem;
	margin: 1rem auto;
	overflow: hidden;
    background-color: #fff;
    border: 1px solid #d6d5d5;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.link {
    color: #054ea3;
    text-decoration: underline;
}

h1 {
    font-size: 1.75rem;
    font-weight: 500;
    color: #054ea3;
    margin: 1rem 0;
}

h2 {
    font-size: 1.4rem;
    font-weight: 500;
    margin-bottom: 0.75rem;
}

p {
    margin-bottom: 1rem;
}

ul {
    margin: 0 0 1rem 1.75rem;
}

ul li::marker {
    color: #054ea3;
    font-size: 1.5rem;
}
  
header {
    padding: 1rem;
    border-bottom: 1px solid #ededed;
}

article section {
    padding:2rem;
}

.blau {
    background-color: #d7e5ff;
}

.white {
    background-color: #fff;
}

.details {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem
}
.details i {
    color: #054ea3;
    margin-right: 0.3rem;
}

.image {
    display: flex;
    justify-content: flex-end;
}

.benefits {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 1rem;
}
.benefits .item {
    display: flex;
    gap: 0.5rem;
    width: 32%;
}
.benefits .item span {
    display: block;
    font-weight: 700;
    margin-bottom: 0.75rem;
}
.benefits .item p {
    text-align: justify;
    hyphens: auto;
}

footer {
    display: flex;
    padding: 2rem;
}

iframe {
    display: block;
    width: 100%;
    height: 28.125rem;
}


.iframe-wrapper {
    width: 100%;
    position: relative;
    padding-bottom: 52.4%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}


.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media only screen and (max-width: 56rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 55rem) {
.benefits {
    justify-content: space-between;
}


.benefits .item {
    width: 45%;
}
}


@media only screen and (max-width: 40rem) {
    header {
        padding: 1rem;
    }
    
    article section {
        padding: 1rem;
    }
    
    footer {
        flex-direction: column;
        padding: 1rem;
    }

    .benefits .item {
        width: 100%;
    }
}

